libssh 0.12.1 The SSH library

Loading...
Searching...
No Matches
Data Fields
tuple_c2_s Struct Reference

`#include <mlkem_native.h>`

## Data Fields
libcrux_ml_kem_mlkem768_MlKem768Ciphertext | fst
uint8_t | snd [32U]

## Detailed Description

A monomorphic instance of K. with types libcrux_ml_kem_types_MlKemCiphertext[[$1088size_t]], uint8_t[32size_t]

The documentation for this struct was generated from the following file:

- /build/libssh/src/libssh-0.12.1/include/libssh/mlkem_native.h